@media only screen and (min-width: 1801px){

	/* Bg-Layer */
	.prt-left-span .prt-col-wrapper-bg-layer {
	    margin-left: -500px;
	}
	.prt-right-span .prt-col-wrapper-bg-layer
	{
	    margin-right: -500px;
	}
		

}



@media only screen and (max-width: 1800px) and (min-width: 1601px){

	/* Bg-Layer */
	.prt-left-span .prt-col-wrapper-bg-layer {
	    margin-left: -400px;
	}
	.prt-right-span .prt-col-wrapper-bg-layer {
	    margin-right: -400px;
	}

}

@media only screen and (max-width: 1600px) and (min-width: 1401px){

	/* Bg-Layer */
	.prt-left-span .prt-col-wrapper-bg-layer {
	    margin-left: -300px;
	}
	.prt-right-span .prt-col-wrapper-bg-layer {
	    margin-right: -300px;
	}
	.tm-scrollintetx-wrapper { margin-left: 0; }
}


@media only screen and (max-width: 1400px) and (min-width: 1171px){

	/* Bg-Layer */
	.prt-left-span .prt-col-wrapper-bg-layer {
	    margin-left: -200px;
	}
	.prt-right-span .prt-col-wrapper-bg-layer{
	    margin-right: -200px;
	}
	.prt-header-style-01 .top_bar { padding-left: 30px; padding-right: 30px;}
	
	
}


@media only screen and (max-width: 1400px) {
	.section-title.style4 h2.title { line-height: 235px; font-size: 225px; }
	.shake-text-widget .section-title .title-header h2 {
		font-size: 225px;
    	line-height: 135px;
	}
	.shake-text-widget .section-title .title-header h2 {
		font-size: 185px;
		line-height: 100px;
	}
	.page-title-heading h2 { 
		font-size: 70px;
		line-height: 84px;
	}
	.tm-scrollintetx-wrapper { font-size: 200px; margin-left: 0; }
	.banner h2 { font-size: 175px; }
	.header_btn { padding-right: 15px;}
	.calculator-box .calc-content .calc-sub-item-space:after { content: "-";}
	.team-section_1 .team-info.slick-slider .slick-list .slick-track { width: 300px !important;}
}

@media only screen and (min-width: 1200px){
	
   .res-1200-padding_right300{padding-right: 300px;}
  
	
	/* header */
	.prt-stickable-header.fixed-header {
		z-index: 3;
		background-color: var(--base-dark);
	    box-shadow: 0px 13px 25px -12px rgb(0 0 0 / 25%);
	}
	#site-header-menu .site-navigation ul.menu > li.active >a ,
	nav.main-menu ul.menu li.active > a { color: var(--base-skin) !important; }
	.fixed-header {
	    position: fixed !important;
	    top: 0;
	    left: 0;
	    width: 100%;
	    z-index: 9;
	}
	.header #site-header-menu .site-navigation ul.menu > li >a { 
		display: block;
		margin: 0px;
		padding: 0px 17px 0px 17px;
		font-weight: 600;
		text-transform: capitalize;
		font-size: 15px;
		text-decoration: none;
		position: relative;
		z-index: 1;
		height: 80px;
		line-height: 80px;
		letter-spacing: 2px;
		font-family: var(--base-headingfont);
		color: var(--base-white);
   }
   .header #site-header-menu .site-navigation ul.menu > li >a:hover {
	color: var(--base-skin);
   }
   nav.main-menu ul.menu > li:hover > a:before,
   nav.main-menu ul.menu > li.active > a:before{    transform-origin: left center;
    -webkit-transform-origin: left center;
    -webkit-transform: scale(1,1);
    -khtml-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    opacity: 1;
}



   /* prt-header-style 01*/
   header.prt-header-style-01 {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 3;
    border-bottom: 1px solid rgba(255,255,255,0.09);
  }

}

@media only screen and (max-width: 1200px){
	.section-title.style3 {
		padding-top: 0;
	}
	.section-title.style4 h2.title {
		line-height: 190px;
		font-size: 185px;
	}
}



@media all and (max-width: 1199px) {

	.res-1199-margin_left0 { margin-left: 0 !important; }
	.res-1199-margin_right0 { margin-right: 0 !important; }
	.res-1199-margin_top0 { margin-top: 0 !important; }
	.res-1199-margin_bottom0 { margin-bottom: 0 !important; }

	.res-1199-margin_left10 { margin-left: 10px !important; }
	.res-1199-margin_left15 { margin-left: 15px !important; }
	.res-1199-margin_left20 { margin-left: 20px !important; }

	.res-1199-margin_right10 { margin-right: 10px !important; }
	.res-1199-margin_right15 { margin-right: 15px !important; }
	.res-1199-margin_right20 { margin-right: 20px !important; }

	.res-1199-padding_top0{ padding-top: 0!important; }
	.res-1199-padding_right0{ padding-right: 0!important; }
	.res-1199-padding_left0{ padding-left: 0!important; }
	.res-1199-padding_bottom0{ padding-bottom: 0!important; }

	.res-1199-padding_top15{ padding-top: 15px!important; }
	.res-1199-padding_left15 { padding-left: 15px; }
	.res-1199-padding_right15{ padding-right: 15px!important; }
	.res-1199-margin_top15 { margin-top: 15px !important; }
	.res-1199-margin_top30 { margin-top: 30px !important; }
	.res-1199-margin_top50 { margin-top: 50px !important; }

	.res-1199-margin_lr20 { margin-right:20px !important;margin-left: 20px !important;  }

	.top_bar, .side-menu-container, .prt-header-style-03 .social-icons { display: none; }
     
	
	/* Header */
	header .container{ max-width: 100%; }
	.header_extra .header_btn , .widget_info{ display: none !important; visibility: hidden; }
     .header.prt-header-style-01{background-color: var(--base-dark); border-bottom: 1px solid #ffffff75;}
     .header_extra .header_search {left: -53px;}
	 #site-header-menu .site-navigation ul.menu > li >a{color: var(--base-headingfont-color);}
	 #site-header-menu .site-navigation ul.menu > li.active >a { color: var(--base-skin);}
	
	 .prt-page-title-row { padding-top: 100px; padding-bottom: 100px; height: 380px;}
	 .page-title-heading h2 { font-size: 60px; line-height: 80px; }
	 .prt-page-title-row.blog { height: 300px; }
	 .section-title.style4 { padding-left: 6px;}
	 
	 

	 #frame, #frame_1, #frame_2 { margin: 0 15px; }

	/* logo */
	.site-branding { padding: 25px 0; }
	

	.first-footer .widget-area:not(:last-child) .widget:after {
	    right: 10px;
	}


	/* prt-bg-layer */
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }
	[class*='col-xl'] .prt_single_image-wrapper{ text-align: center; }

	.prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
	.prt-row .container, .prt-page-title-row .container, footer .container { padding: 0; }
	.prt-row .container > .row,.prt-page-title-row .container > .row, footer .container .row { margin: 0; }
	.prt-vertical_sep > [class*='col-xl']:not(:last-child):before { content: unset; }
	.procedure-row:before { content: unset; }
	.slick_slider.slick-arrows-style3 .slick-next, .slick_slider.slick-arrows-style3 .slick-prev{bottom: 0px;}
	
  	
  	.banner_video_slider .slide .slide__content--headings {margin-top: 40px; margin-bottom: 100px;}
  	.prt-vertical-text.left h4 {
		top: -45px;
		right: auto;
		left: -15px;
	}
	.prt-page-title-row.services {
		padding-top: 100px;
		padding-bottom: 400px;
	}
	.prt-page-title-row.service-details { padding-top: 120px; height: auto; padding-bottom: 125px;}

	.prt-page-title-row.blog-single { padding-top: 135px; }

	.spacing-1.border-right { border-right: none !important; }
	.spacing-1 .prt-contact { text-align: left !important; }
	.prt-row.contact-section { padding: 100px 0 100px;
	}


}

@media (min-width: 992px){

	/* .sidebar .sidebar-right, .sidebar .sidebar-left{
		flex: 29%;
    	max-width: 29%;
    }
	.sidebar .content-area {
	    flex: 70%;
	    max-width: 70%;
	} */
	.sidebar.prt-sidebar-left .content-area, .sidebar .sidebar-right{ padding-left: 20px; }
	.sidebar.prt-sidebar-right .content-area, .sidebar .sidebar-left{ padding-right: 20px; }

	.prt-tabs.prt-tab-style-classic ul.tabs{display: -webkit-flex; display: flex;width: 100%;}

}


@media (max-width:1024px){
	.res-1024-w-100{max-width: 100%!important;flex: 0 0 100%!important;}
	.res-1024-padding_left0{padding-left: 0!important;}
	.res-1024-padding_left30{padding-left: 30px!important;}
	.res-1024-padding_top40{ padding-top: 40px !important; }
	.res-1024-padding_right50{ padding-right: 50px !important; }
	.res-1024-padding_lr15{padding-left:15px!important;padding-right: 15!important;}
	.featured-icon-box.style6{padding: 23px 10px 23px 10px;}
	.blockquote_1 .qoute-text:before{bottom: 195px;}
	

	.prt-vertical-text h4 {
    top: -35px;
    right: 0;
    height: 245px;
    font-size: 27px;
   }
   .section-title.style2 .title-header:after {right:50px!important;}
   .res-1024-br-none br{display: none;}
   .prt-fid.prt-fid-with-icon.style1 h4, .prt-fid.prt-fid-with-icon.style1 h4 span {font-size: 40px;}
  .testimonials.style2 .testimonial-content {padding: 65px 27px 15px;}
  .prt-vertical-text.left h4 {top: -35px;right: auto;left: -15px;}
}
@media (max-width: 991px){

    br{display: none;}
	.row-equal-height > [class*='col-'],
	.prt-equal-height-image, .featured-imagebox img,
	[class*='col-lg'] .prt-equal-height-image { display: block; text-align: center; margin: 0 auto;}
    [class*='col-lg'] .prt-equal-height-image  { display: block; width: 100%;}
	.featured-imagebox img { min-width: 100%; }

	/* prt-bg-layer */
	[class*='col-lg'] .prt-col-bgimage-yes, .bg-layer-equal-height [class*='col-lg'] .prt-col-bgcolor-yes{ height: auto !important; }
	[class*='col-lg'] .col-bg-img-three.prt-col-bgimage-yes, .bg-layer-equal-height [class*='col-lg'] .prt-col-bgcolor-yes{ height: 100% !important; }
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }


	h1 { font-size: 80px; line-height: 90px; }
	h2 { font-size: 36px; line-height: 46px; }
	h3 { font-size: 32px; line-height: 42px; }
	h3 { font-size: 24px; line-height: 34px; }
	h5 { font-size: 19px; line-height: 22px; }
	h6 { font-size: 17px; line-height: 20px; }


	.section-title.style2 .title-header.text-right{text-align: left!important;display: block;width: 100%;padding-left: 0;}
    
	/* prt-row */
	body .page.prt-sidebar-true .site-main,	.prt-row { padding: 60px 0 !important; }
	section.error-404{ padding: 60px 0 !important; }

	.prt-row.padding_bottom_zero-section{ padding:60px 0 0 !important;  }
	.prt-row.padding_zero-section { padding: 0 0 !important; }
	.prt-row.padding_top_zero-section { padding: 0 0 60px !important; }
	.prt-row.award-section { padding: 60px 0 45px !important;	}
	.prt-row.team-section {	padding: 60px 0 60px !important; }
	.prt-row.our-team-section {	padding: 45px 0 45px !important; }
    

	/* spacing */

	.res-767-padding_90{padding: 90px;} 
	.res-991-p-0 { padding: 0px !important; }
	.res-991-p-15{ padding: 15px !important; }
	.res-991-p-30{ padding: 30px !important; }
	.res-991-p-40{ padding: 40px !important; }

	.res-991-pt-0{ padding-top: 0 !important; }
	.res-991-pt-5{ padding-top: 5px !important; }
	.res-991-pt-10{ padding-top: 10px !important; }
	.res-991-pt-15{ padding-top: 15px !important; }
	.res-991-pt-20{ padding-top: 20px !important; }
	.res-991-pt-30{ padding-top: 30px !important; }
	.res-991-pt-40{ padding-top: 40px !important; }
	.res-991-pt-50{ padding-top: 50px !important; }

	.res-991-pb-0{ padding-bottom: 0 !important; }
	.res-991-pb-5 { padding-bottom: 5px !important; }
	.res-991-pb-15{ padding-bottom: 15px !important; }
	.res-991-pb-30{ padding-bottom: 30px !important; }

	.res-991-pr-0{ padding-right: 0 !important; }
	.res-991-pr-15{ padding-right: 15px !important; }
	.res-991-pr-30{ padding-right: 30px !important; }
	.res-991-pr-50{ padding-right: 50px !important; }

	.res-991-pl-0{ padding-left: 0 !important; }
	.res-991-pl-15{ padding-left: 15px !important; }
	.res-991-pl-30{ padding-left: 30px !important; }
	.res-991-pl-50{ padding-left: 50px !important; }

	.res-991-m-0 { margin: 0px !important; }
	.res-991-mt-0{ margin-top: 0 !important; }
	.res-991-mt-10{ margin-top: 10px !important; }
	.res-991-mt-15{ margin-top: 15px !important; }
	.res-991-mt-20{ margin-top: 20px !important; }
	.res-991-mt-30{ margin-top: 30px !important; }
	.res-991-mt-40{ margin-top: 40px !important; }
	.res-991-mt-50{ margin-top: 50px !important; }
	.res-991-mt-80{ margin-top: 80px !important; }

	.res-991-mt_15 { margin-top: -15px !important; }
	.res-991-mt_20 { margin-top: -20px !important; }
	.res-991-mt_30 { margin-top: -30px !important; }	
	.res-991-mt_40 { margin-top: -40px !important; }	
	.res-991-mt_50 { margin-top: -50px !important; }	

	.res-991-mb-0 { margin-bottom: 0 !important; }
	.res-991-mb-15 { margin-bottom: 15px !important; }
	.res-991-mb-10 { margin-bottom: 10px !important; }
	.res-991-mb-20 { margin-bottom: 20px !important; }
	.res-991-mb-25 { margin-bottom: 25px !important; }
	.res-991-mb-30 { margin-bottom: 30px !important; }
	.res-991-mb-35 { margin-bottom: 35px !important; }
	.res-991-mb-40 { margin-bottom: 40px !important; }	
	.res-991-mb-50 { margin-bottom: 50px !important; }	

	.res-991-mb_15{ margin-bottom: -15px !important; }
	.res-991-mb_20{ margin-bottom: -20px !important; }
	.res-991-mb_25{ margin-bottom: -25px !important; }
	.res-991-mb_30{ margin-bottom: -30px !important; }
	.res-991-mb_40{ margin-bottom: -40px !important; }
	.res-991-mb_50{ margin-bottom: -50px !important; }

	.res-991-ml-0{ margin-left: 0 !important; }
	.res-991-ml-15{ margin-left: 15px !important; }
	.res-991-ml-20{ margin-left: 20px !important; }
	.res-991-ml-30{ margin-left: 30px !important; }
	.res-991-ml-40{ margin-left: 40px !important; }
	.res-991-ml-50{ margin-left: 50px !important; }

	.res-991-ml_15{ margin-left: -15px !important; }
	.res-991-ml_30{ margin-left: -30px !important; }
	.res-991-ml_50{ margin-left: -50px !important; }

	.res-991-mr-0{ margin-right: 0 !important; }
	.res-991-mr-15{ margin-right: 15px !important; }
	.res-991-mr-20{ margin-right: 20px !important; }
	.res-991-mr-30{ margin-right: 30px !important; }
	.res-991-mr-40{ margin-right: 40px !important; }
	.res-991-mr-50{ margin-right: 50px !important; }

	.res-991-mr_15{ margin-right: -15px !important; }
	.res-991-mr_30{ margin-right: -30px !important; }
	.res-991-mr_50{ margin-right: -50px !important; }


    .prt-vertical_sep > [class*='col-lg']:not(:last-child):before { content: unset; }
    
	/* footer */

	/* sidebar */
	.sidebar .sidebar-right{ padding-top: 50px !important; order: 1; width: 100%; }
	.sidebar .sidebar-left{ padding-top: 50px !important; order: 1; width: 100%; }
   
	article.prt-blog-classic .prt-blog-classic-content, article.prt-blog-single .prt-blog-single-content {
	    padding:20px 0 20px;
	    margin-right: 0;
	    margin-top: 0;
	}
	article.post.prt-blog-single { padding: 15px; }
	.prt-blog-classic .entry-header .entry-title {
	    font-size: 24px;
    	line-height: 30px;
	}

	.slick-active.slick-current .testimonials.prt-testimonial-box-view-style2 .testimonial-content blockquote:before { 
		color: #000;
		opacity:.06;
	}
	.prt_single_image-wrapper.imagestyle-two .prt_single_image_text { padding-right: 15px; font-size: 20px; }
	.prt_single_image-wrapper.imagestyle-two:before { left: 0; width: 100%; }

	.featured-icon-box.style4{bottom: 31.6%;top: auto;}
	.slick_slider.slick-arrows-style3 .slick-next, 
	.slick_slider.slick-arrows-style3 .slick-prev {bottom: -7px;}
    .slick_slider.slick-arrows-style3 .slick-next {right: 18%;}

    .col-bg-img-five  .image-overlay-content{margin-top: 70%;}
    .prt-vertical-text h4 {top: -42px;}

    .prt-row.broken-section {padding: 0 0!important;}
	.prt-row.contact-section { padding: 60px 0 10px !important;}
	.prt-row.post-section { padding: 60px 0 45px !important;}
	.prt-row.banner-section { padding: 60px 0 30px !important; } 
	.prt-row.team-section_1 { padding: 60px 0 100px !important; }

    .blockquote_1 .qoute-text:before {bottom: 30px;}
    .section-title.style2 .title-header, .section-title.style2 .title-desc {display: block;padding-right: 0;}
    .section-title.style2 .title-header {width: 100%;}
    .section-title.style2 .title-header:after{display: none;}
    .bg-gradient{background: linear-gradient(360deg , #F8F8F8 50% ,#FFFFFF 50%);}
    .prt-play-icon-btn.style2 .prt-play-icon-btn-content{left: 70px;bottom: -23px;}
    .featured-icon-box.style11 .featured-icon .fea_num {top: 85px;right: 43%;}
    .inside.prt-fid-without-icon h4 { top: -14px; position: relative;}
	.prt-team-member-single-content .prt-team-member-single-list { margin-right: 0; margin-bottom: 30px; }
    
	.banner_slider_3 .slide_img:before{background-color: rgba(7, 7, 7, 0.65);}
	.row > [class*='col-']:nth-child(1) > .featured-icon-box.style14:after,
    .row > [class*='col-']:nth-child(2) > .featured-icon-box.style14:after,
    .row > [class*='col-']:nth-child(1) > .featured-icon-box.style14:before,
    .row > [class*='col-']:nth-child(3) > .featured-icon-box.style14:before {display: none;}
    .section-title.style2 .title-header.text-right h3:after{left: 0;}
    .blockquote_2 blockquote:before{top: 30%;}
    .newsletter_widget {padding-right: 0;}
	.text-center-lg { text-align: center !important; }
	.footer-nav-menu { text-align: center; padding-bottom: 30px; }

	.section-title.style4 h2.title {
		line-height: 155px;
		font-size: 145px;
	}
	.section-title h2.title { font-size: 60px; line-height: 70px; } 
	.mask1 img { max-width: -webkit-fill-available; }
	.shake-text-widget .section-title .title-header h2 {
		font-size: 130px;
		line-height: 80px;
	}
	.first-footer .first-footer-content h2 {
		font-size: 45px;
		line-height: 55px;
	}
	.section-title.style4 {
		padding-left: 10px;
	}
	.prt-page-title-row-inner { text-align: center; padding-bottom: 15px;}
	.prt-page-title-row { padding-top: 60px; }
	.prt-page-title-row.blog { padding-top: 100px;}
	.page-title-content , .prt-page-title-row .row { text-align: center; }
	.tm-scrollintetx-wrapper { font-size: 150px; margin-left: 0; }
	.banner h2 { font-size: 130px; }

	.prt-page-title-row.about { padding-top: 125px; }
	.prt-page-title-row.services .page-title-content p { width: 90%; }
	.accordion .toggle:not(:last-child) { margin-bottom: 0;}
	.prt-btn.prt-floating-btn {
		position: relative;
		top: 0;
	}
	.first-footer {	padding: 50px 0px 30px; }
	.second-footer { padding: 10px 0px 40px; }

	.team-section_1 .team-info.slick-slider .slick-list .slick-track { width: 400px !important;}
	.featured-imagebox-services.style2.services .featured-title h2 { font-size: 40px; line-height: 50px; }
	.calculator-box { padding: 10px 20px 35px; }
	.breadcrumb-wrapper span { font-size: 15px; }
	.video-text .banner { height: 120px; }
	.mask1 { width: 723px; height: 452px; }



@media (max-width: 768px){
	.blockquote_2 blockquote:before {top: 36%;}
	 section.error-404 h1 {font-size: 38px;line-height: 44px;}
.prt-vertical-text.left h4 {top: 15px;right: auto;left: 0;}
}

@media (max-width: 767px){

	.res-767-mr-0 { margin-right: 0px !important; }
	.res-767-mr-15 { margin-right: 15px !important; }
	.res-767-mr_15 { margin-right: -15px !important; }

	.res-767-ml-0 { margin-left: 0px !important; }
	.res-767-mb-0 { margin-bottom: 0px !important; }
	.res-767-mb-15 { margin-bottom: 15px !important; }
	.res-767-mb-35 { margin-bottom: 35px !important; }

	.res-767-mt-0{ margin-top: 0px !important; }
	.res-767-mt-10{ margin-top: 10px !important; }
	.res-767-mt-15{ margin-top: 15px !important; }
	.res-767-mt-20{ margin-top: 20px !important; }
	.res-767-mt-25{ margin-top: 25px !important; }
	.res-767-mt-30{ margin-top: 30px !important; }
	.res-767-mt-40{ margin-top: 40px !important; }

	.res-767-pt-0 { padding-top: 0 !important; }
	.res-767-pt-10 { padding-top: 10px !important; }
	.res-767-pb-0 { padding-bottom: 0 !important; }
	.res-767-pl-0 { padding-left: 0 !important; }
	.res-767-pl-15 { padding-left: 15px !important; }
	.res-767-pr-0 { padding-right: 0 !important; }
	.res-767-pr-15 { padding-right: 15px !important; }

	.res-767-pt-15 { padding-top: 15px !important; }
	.res-767-pt-20 { padding-top: 20px !important; }
	.res-767-pt-30 { padding-top: 30px !important; }
	.res-767-pt-40 { padding-top: 40px !important; }
	.res-767-pt-50 { padding-top: 50px !important; }

	.res-767-pb-15 { padding-bottom: 15px !important; }
	.res-767-pb-20 { padding-bottom: 20px !important; }
	.res-767-pb-30 { padding-bottom: 30px !important; }
	.res-767-pb-40 { padding-bottom: 40px !important; }
	.res-767-pb-50 { padding-bottom: 50px !important; }

	.res-767-ml-0 {margin-left: 0px !important; }



	.spacing-5 {padding: 20px;}
	.spacing-7 { margin-top: 0;padding-left: 15px;padding-right: 15px;}
    
	[class*='col-md'] .prt-equal-height-image { text-align: center; margin: 0 auto}
	[class*='col-md'] .prt-equal-height-image  { display: block; }

	/* prt-bg-layer */
	[class*='col-md'] .prt-col-bgimage-yes, 
	.bg-layer-equal-height [class*='col-md'] .prt-col-bgcolor-yes{ height: auto !important; }

	.section-title.title-style-center_text .title-desc p { width: 100%; }
    

	/* Page-Title */
	.breadcrumb-wrapper .breadcrumb-wrapper-inner{ padding: 0; background: transparent; }
	.title-box .page-title-heading h1{ font-size: 38px ; line-height: 41px; }

	.slick_slider .slick-arrow, .slick_slider .slick-dot { display: none; visibility: hidden; }
	.featured-icon-box.style4{bottom: 22.5%;top: auto;}
	.section-title.style2 .title-header, .section-title.style2 .title-desc {display: block;}
    .section-title.style2 .title-header {width: 100%;}
    .prt-vertical-text h4 {top: auto;bottom: 285px;right: -580px;}
	.bg-gradient{background: unset;}
	.inside.prt-fid-view-circle-progress.style2{margin-right: 0;}
	.featured-icon-box.style13 .featured-icon .fea_num {top: 85px;right: 41%;}
	.row > [class*='col-']:not(:last-child) .featured-icon-box.style13 .featured-content:before{display: none;}
	.featured-icon-box.icon-align-before-content.style3:last-child{padding-bottom: 0px;}
	.prt-fid.prt-fid-with-icon.style1{padding-left: 15px;padding-right: 15px;}
	.pricing-plan.style1.active{margin-top:50px; margin-bottom: 30px;}
	.prt_single_image-wrapper.single-img-11{margin-bottom: 20px;margin-top: -15px;}
	.blockquote_2 blockquote:before{top: 26%;}
  	.banner_video_slider .slide .slide__content--headings h2 {font-size: 50px;line-height: 60px;}
  	.banner_video_slider .slide {height: unset;}
    .banner_video_slider .video_icon .prt-play-icon-btn.style1{display: none;}
   	.banner_video_slider .slide .slide__content--headings {margin-top: 60px;
    margin-bottom: 100px;}
	.section-title.style4 h2.title {
		line-height: 125px;
		font-size: 110px;
	}
	.shake-text-widget .section-title .title-header h2 {
		font-size: 90px;
		line-height: 80px;
	}
	#frame, #frame_1, #frame_2 { position: relative; margin: 0 15px; top: 0px; }
	.featured-imagebox-services.style2 .featured-desc { 
		padding-top: 20px;
		padding-bottom: 20px;
		width: 100%;
	}
	.prt-row.services-section {
		padding: 0 0 130px !important;
	}
	.prt-row.services-section_1 {
		padding: 0 0 30px !important;
	}
	.featured-imagebox-services.style2 .featured-imagebox-wrapper { padding: 15px;}
	.page-title-heading h2 { font-size: 45px; line-height: 60px; }
	.page-title-content p { font-size: 18px; line-height: 33px; }
	.prt-page-title-row { padding-top: 80px; }
	.tm-scrollintetx-wrapper { font-size: 110px; }
	.prt-number { text-align: left; margin-top: 0;}
	.banner h2 { font-size: 100px; }

	.featured-imagebox-services.style2 .featured-desc p { margin-top: -20px; }
	.featured-imagebox-services.style2 .featured-box-content .featured-btn .prt-btn { margin-bottom: 30px; }
	.featured-imagebox-services.style2 .featured-imagebox-wrapper { margin-top: 0; }
	.featured-imagebox-services.style2 .featured-box-content { padding: 5px 0px 30px 0px; }
	.section-title h2.title { font-size: 49px; line-height: 60px; }

	.first-footer .first-footer-content h2 { padding-left: 0; }
	.first-footer .first-footer-content h2 { font-size: 30px; line-height: 40px; padding-top: 15px; }
	.first-footer { padding: 55px 0px 10px; }
	.marquee-text { font-size: 40px; line-height: 50px; }
	.first-footer {	padding: 45px 0px 10px;	}

	.circular-main { width: 120px; height: 120px; } 
	.video-section .prt_prettyphoto { left: 50px; top: 45px; font-size: 26px; }
	.featured-imagebox-post.style1 .featured-thumbnail img { margin-top: 20px;}
	.featured-imagebox-post.style1 .featured-content .prt-left-content { width: 100%;}
	.featured-imagebox-post.style1 .featured-content { 
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.video-text .banner { height: 91px;	}
	.testimonials.style1 {
		padding-left: 0px;
		padding-right: 0px;
	}
	.mask1 { width: auto; height: auto; }
	
}

@media (max-width: 575px){


	
    .res-575-margin { margin: 0px !important; }
	.res-575-margin_top0{ margin-top: 0px !important; }
	.res-575-margin_top10{ margin-top: 10px !important; }
	.res-575-margin_top15{ margin-top: 15px !important; }
	.res-575-margin_top30{ margin-top: 30px !important; }

	.res-575-margin_bottom0{ margin-bottom: 0px !important; }
	.res-575-margin_bottom10{ margin-bottom: 10px !important; }
	.res-575-margin_bottom15{ margin-bottom: 15px !important; }
	.res-575-margin_bottom20{ margin-bottom: 20px !important; }
	.res-575-margin_bottom30{ margin-bottom: 30px !important; }

	.res-575-margin_right0{ margin-right: 0 !important; }

    .res-575-margin_left0{ margin-left: 0 !important; }

    .res-575-padding_bottom0{ padding-bottom: 0px !important; }
	
	.res-575-padding_left0{ padding-left: 0 !important; }

	.res-575-padding_right0 { padding-right: 0 !important; }
	.res-575-pr-15 { padding-right: 15px !important; }
	.res-575-mr-15 { margin-right: 15px !important; }
	.res-575-pl-15 { padding-left: 15px !important; }

	.res-575-pr-15{ padding-right: 15px !important; }

	.prt-list.prt-bordered-lists li {border-bottom: 1px solid #eee;}
	.prt-list.prt-bordered-lists li+li { border-top: none; }
	.row > [class*='col']:nth-of-type(even) > .prt-list.prt-bordered-lists li:last-child { border-bottom: none; }

	.testimonials.prt-testimonial-box-view-style1 .testimonial-content-inner .d-flex {
		display: block !important;
	}
	.testimonials.prt-testimonial-box-view-style1 .testimonial-caption {
	    padding: 0;
	    padding-top: 20px;
	}

	.prt-blog-single blockquote { padding: 30px 30px; font-size: 18px; line-height: 30px;}
	.prt-blog-single blockquote:after { left: 20px; }
	.prt-blog-single .prt-blogbox-desc-footer { display: block;	}
	.prt-blog-single .prt-blogbox-desc-footer .prt-social-share-wrapper { padding-bottom: 30px; }

	.comments-area .comment-form .comment-form-author,
	.comments-area .comment-form .comment-form-email, 
	.comments-area .comment-form .comment-form-url {
	    width: 100%;
	    margin-right: 0;
	}
     
	.slick_slider.slick-dots-style1 .slick-dots { display: none !important;	 }

	.border-left, .border-right { border: 0px !important; }
	.row.prt-vertical_sep > [class*=col-]:not(:last-child):before { content: unset; }

	.prt-blog-classic .prt-blogbox-desc-footer { display: block; height: auto;}
	.prt-social-share-wrapper { padding-top: 10px; height: 51px;}

	.footer .footer-logo { min-width: 100%; }
	.footer .footer-logo:after { content: unset; }
	.newsletter_widget .newsletter-form input { width: 100%; margin: 5px 0; }
	.featured-icon-box.style4{bottom: 14%;top: auto;}
	
	.prt-vertical-text h4 {top: 0px;right: -562px;}
	.blockquote_1 .qoute-text:before {bottom: 10px;}
	.prt-vertical_sep,.prt-vertical-text h4{display: none;}
	.blockquote_2 blockquote:before { top: 27.5%;right: 5px;}
	.prt-blog-single blockquote .qoute-text:before{bottom: 25px;}
	.header_search{display: none;}
	.testimonials.style1 .prt-author-box .testimonial-caption{padding-right: 0px;}
	.banner_slider_2 .slide.shadow {height: 400px;}
	section.error-404 h1 {font-size: 28px;line-height: 34px;}
	.banner_video_slider .slide .slide__content--headings h2 {font-size: 40px;line-height: 50px;}
	.banner_video_slider .slide .slide__content--headings {margin-top: 100px;}
	 .prt-vertical-text.left{margin-top: 50px;}
    .prt-vertical-text.left h4{
    	display: unset;
	    writing-mode: unset;
	    transform: none;
	    top: -50px;
	    right: auto;
	    left: 0;
    }
	.section-title h2.title {
		font-size: 40px;
    	line-height: 50px;
	}
	.section-title.style3 h2.title {
		font-size: 35px;
		line-height: 55px;
	}
	.section-title.style4 h2.title {
		line-height: 100px;
		font-size: 90px;
	}
	.accordion .toggle.prt-toggle_style_classic .toggle-title a { 
		font-size: 23px; 
		line-height: 30px; 
		padding-right: 50px;
	}
    .accordion .toggle.prt-toggle_style_classic { padding: 15px;}
	.accordion .toggle.prt-toggle_style_classic .toggle-title a:after { 
		top: 10px; 
		right: 0px;
		font-size: 17px;
    	line-height: 10px;
	}
	.shake-text-widget .section-title .title-header h2 {
		font-size: 60px;
		line-height: 50px;
	}
	.page-title-content p { display: none;}
	.prt-page-title-row .prt-btn { margin-top: 20px;}
	.banner h2 { font-size: 60px; }
	.wrap-form.request_qoute_form p.cookies { padding-left: 0; }
	.copyright { text-align: center;}
	.footer .widget_social_wrapper { padding-top: 30px; }
	.prt-page-title-row.about { height: 400px; }
	.prt-page-title-row.about {	padding-top: 97px; }
	.tm-scrollintetx-wrapper { font-size: 80px;	}

	.prt-page-title-row.services {
		height: 400px;
		padding-top: 140px;
		padding-bottom: 100px;
	}
	.featured-imagebox-services.style2.services .featured-title h2 {
		font-size: 35px;
		line-height: 45px;
	}
	.featured-imagebox-team.style1 .featured-thumbnail img {
		padding-left: 15px !important;
		padding-right: 15px !important;
		border-radius: 0;
	}
	.prt-service-single-content-area div:not(.featured-title) > h3 {
		font-size: 27px;
		line-height: 33px;
	}
	.video-text .banner { height: 56px;	}
	.section-title h3 { font-size: 15px; }

}

@media only screen and (max-width: 480px){


	.first-footer .newsletter-form input[type="email"] { padding-right: 0; }
	.first-footer .newsletter-form button[type="submit"] {
		position: unset;
	    text-align: center;
	    margin: 0 auto;
	    display: block;
	    margin-top: 15px;
	}

	.comment-author, .comment-body { margin: 0; margin-top: 130px; }
	.comment-author { margin-top: -130px; }
	.comment-body:after {
	    top: -25px;
	    left: 50px;
	    transform: rotate(90deg);
	}
	.reply { float: none; }
	.featured-icon-box.style4{display: none;}
	.res-480-mb-170 { margin-bottom: 170px !important; }

   .banner_slider_2 .slide .slide__content--headings h2 {font-size: 40px;line-height: 50px;}
   .blockquote_2 blockquote:before {top: 31%;} 
   .accordion .toggle.prt-style-classic .toggle-title a{padding: 20px 20px 21px 78px;}
   .prt-blog-single blockquote .qoute-text:before{bottom: 30px;}

   .section-title.style4 h2.title {
		line-height: 75px;
		font-size: 61px;
	}
	.page-title-heading h2 {
		font-size: 38px;
		line-height: 60px;
	}
	.featured-imagebox-services.style2 .featured-box-content .featured-btn .prt-btn { margin-bottom: 30px;	}
	.team-section .team-info.slick-slider .slick-list .slick-track .slick-slide { display: block; }
	.testimonials.style1 .testimonial-img-right { position: relative; top: 30px; }
	.banner h2 { font-size: 53px; }
	.featured-imagebox-team.style1_team_info { margin: 0px 0px 10px 15px; }
	.tm-scrollintetx-wrapper { font-size: 60px; }

	.prt-page-title-row.service-details { padding-top: 135px; }
	.prt-page-title-row.services {
		height: auto;
		padding-top: 120px;
		padding-bottom: 100px;
	}
	.prt-page-title-row.service-details .page-title-heading h2 {
		font-size: 30px;
		line-height: 40px;
	}
	.prt-page-title-row.service-details {
		padding-top: 135px;
	}
	.video-text .banner { height: 49px;	}
	.prt-row.team-section_1 { padding: 60px 0 145px !important;	}


@media only screen and (max-width: 390px){ 
	.prt-page-title-row.service-details {
		padding-top: 100px;
	}
	.prt-page-title-row.service-details {
		padding-top: 135px;
	}
}


@media only screen and (max-width: 375px){
	.blockquote_2 blockquote:before {top: 40%;}
	.prt-blog-single blockquote .qoute-text:before {bottom: 30px;right: 10px;}
	.testimonials.style1 .prt-author-box .testimonial-caption{padding-right: 0px;padding-top: 10px; padding-bottom: 0;}
	.testimonials.style2.down-arrow:before {top: 65%;}
	.testimonials.style2.up-arrow:after {bottom: 63%;}
    .spacing-10 {margin: 0;padding:170px 15px 60px;}
    .banner_video_slider .slide .slide__content--headings h2 {font-size: 40px;line-height: 50px;}
    .prt-highlight-fid.style1{padding: 20px 0 0;margin-bottom: 0!important;}
    .prt-highlight-fid.style1 .prt-fid-title{position: relative; top: -20px;}
	
}
